Bug 1269729 - [ja_JP] Text overlap observed on extended view->virtual machines->general tab.
[ja_JP] Text overlap observed on extended view->virtual machines->general tab.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.6.0
All Linux
medium Severity medium
: ovirt-3.6.1
: ---
Assigned To: jniederm
Lukas Svaty
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-08 01:55 EDT by Bhushan Barve
Modified: 2016-04-19 21:30 EDT (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-19 21:30:41 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
text overlap (118.91 KB, image/png)
2015-10-08 01:56 EDT, Bhushan Barve
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 47334 None None None Never
oVirt gerrit 47484 None None None Never

  None (edit)
Description Bhushan Barve 2015-10-08 01:55:25 EDT
Description of problem: Text overlap observed on extended view->virtual machines->general tab for couple of strings. Please refer attached screenshot. The strings "Guest OS Memory Free/Cached/Buffered" and "{0} ({1} Socket(s), {2} Core(s) per Socket)" are not fully visible. 


Version-Release number of selected component (if applicable):
Red Hat Enterprise Virtualization Manager バージョン: 3.6.0-0.16.master.el6

How reproducible:
always

Steps to Reproduce:
1.Login to RHEVM user portal
2.Go to extended view->virtual machines->general tab and observed mentioned strings.
3.

Actual results:
Text overlap is observed.

Expected results:
Text overlap should not be there.

Additional info:
Comment 1 Bhushan Barve 2015-10-08 01:56 EDT
Created attachment 1080858 [details]
text overlap
Comment 2 Oved Ourfali 2015-10-08 08:07:47 EDT
In the future, please set the whiteboard. In this case, this dialog is relevant for virtual machines so the whiteboard should be "virt".
Comment 3 jniederm 2015-11-11 05:47:56 EST
Fixed by patches for bug 1269415
Comment 4 Lukas Svaty 2015-11-26 08:48:25 EST
verified in rhevm-webadmin-portal-3.6.1-0.2.el6.noarch

Note You need to log in before you can comment on or make changes to this bug.